
#board{
    text-align: center;
    height: 80%;
    
}
.table{
    background-color: #aaaaaa;
    border-spacing:0;
    border-collapse: collapse;
    margin-left: auto;
    margin-right: auto;
}

.btn{
    width: 45%;
    padding: 5%;
    background-color: blueviolet;
    font-size: 4vw;
    font-weight: bold;
}

td{
    border: 2px solid black;
    margin: 0px;
}



#info{
    background-color: rgb(245, 227, 93);
    width: 185px;
    margin-left: auto;
    margin-right: auto;
    border-radius: 0px 0px 10px 10px;
}

* {
    margin: 0px;
}

#menu {
	position: fixed; /* Sit on top of the page content */
	display: block; /* Hidden by default */
	width: 100%; /* Full width (cover the whole page) */
	height: 100%; /* Full height (cover the whole page) */
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0,0,0,0.5); /* Black background with opacity */
	z-index: 2; /* Specify a stack order in case you're using a different order for other elements */
	cursor: pointer; /* Add a pointer on hover */
}

#menu p {
    color: white;
}

button {
    touch-action: manipulation;
}